/**********************

基準

**********************/
h1, h2, h3, h4, h5, div, p, ul, dl, dt, dd, form, fieldset, address, img {
	margin:0;
	padding:0;
	list-style-type:none;
	font-size:small;
	line-height:1.3;
	border:none;
	color: #5A5A5A;
}

a:link,a:active,a:visited {
	font-size: 12px;
	color: #006699;
	text-decoration: underline;
}
hr {
	display: none;
}

a:hover {
	font-size: 12px;
	color: #006699;
	text-decoration: none;
}

.red {color: #FF0000}
.red_b {
	color: #FF0000;
	font-weight: bold;
	font-size: 14px;
}
.text10 {
    font-size: 10px
}
.text10_2 {
	font-size: 10px;
	margin-bottom: 40px;
	padding: 10px;
}
body {
	margin: 0px;
	padding: 0px;
	font-family:"メイリオ", Meiryo, "KozGoPro-Light", "小塚ゴシック Pro L", kozuka-gothic-pro,"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, sans-serif;	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}
#wrapper {
	width: 890px;
	margin-right: auto;
	margin-left: auto;
}#header {
	position: relative;
	height: 154px;
	background-image: url(../images/header_bg.gif);
	background-repeat: repeat-x;
}
#header h1 {
	font-weight: normal;
	color: #FFFFFF;
	position: absolute;
	top: 5px;
	left: 10px;
}
#logo {
	position: absolute;
	top: 42px;
	left: 5px;
}
#logo_footer {
	position: absolute;
	top: 93px;
	left: 5px;
}

#tel {
	position: absolute;
	left: 424px;
	top: 35px;
}
#header p {
	position: absolute;
	left: 155px;
	top: 65px;
	color: #999999;
}
#navi {
	position: absolute;
	top: 115px;
	background-image: url(../images/navi_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
	width: 890px;
	height: 34px;
}
#navi li {
	float: left;
	display: block;
	height: 34px;
}
#nv01 a {
	height: 34px;
	width: 222px;
	display: block;
	background-image: url(../images/navi01_1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#nv02 a {
	height: 34px;
	width: 222px;
	display: block;
	background-image: url(../images/navi02_1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;	
}
#nv03 a {
	height: 34px;
	width: 222px;
	display: block;
	background-image: url(../images/navi03_1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;	
}
#nv04 a {
	height: 34px;
	width: 224px;
	display: block;
	background-image: url(../images/navi04_1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;	
}
#nv01 a:hover {
	background-image: url(../images/navi01_2.jpg);
	background-repeat: no-repeat;
}
#nv02 a:hover {
	background-image: url(../images/navi02_2.jpg);
	background-repeat: no-repeat;
}
#nv03 a:hover {
	background-image: url(../images/navi03_2.jpg);
	background-repeat: no-repeat;
}
#nv04 a:hover {
	background-image: url(../images/navi04_2.jpg);
	background-repeat: no-repeat;
}

#sab_navi {
	position: absolute;
	top: 5px;
	left: 600px;
	width: auto;
}
#sab_navi li {
	float: left;
	color: #FFFFFF;
}
#sab_navi a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer {
	clear: both;
	padding-top: 45px;
}
#topup {
	display: block;
	text-align: right;
	background-image: url(../images/footer_line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 10px;
}
#footer_link {
	background-image: url(../images/footer_line.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 17px;
	padding-bottom: 20px;
}
#footer_link ul {
	text-align: center;
	display: block;
	clear: both;
	margin-top: 3px;
}
#footer_link li {
	display: inline;
}
#footer_link a {
	font-size: 10px;
	color: #5A5A5A;
}


#footer_company {
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(../images/footer_logo.gif);
	background-repeat: no-repeat;
}
#com01 {
	padding-left: 180px;
	padding-top: 5px;
}
#com02 {
	padding-left: 180px;
	padding-top: 20px;
}
address {
	background-color: #00A0D7;
	text-align: center;
	color: #FFFFFF;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contents {
	position: relative;
}

#left {
	float: left;
	width: 630px;
	height: auto;
}
#tit_main {
	background-image: url(../images/tit_bg.jpg);
	font-size: 14px;
	color: #FFFFFF;
	height: 18px;
	padding-top: 6px;
	padding-left: 15px;
	padding-bottom: 6px;
	background-repeat: no-repeat;
	margin-top: 5px;
}
#left_inner {
	padding: 20px;
}
.tit_sab {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #5A5A5A;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 14px;
	padding-left: 5px;
}

#pan {
	padding-top: 5px;
	padding-right: 5px;
	clear: both;
	padding-left: 5px;
}
#pan li {
	display: inline;
	font-size: 10px;
}
#pan li a {
	background-image: url(../images/pan_icon.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
	font-size: 10px;
}






#right {
	float: right;
	width: 250px;
}
#right_from {
	margin-top: 5px;
	background-image: url(../images/right_from_bg.jpg);
	background-repeat: no-repeat;
	height: 230px;
}
#right_from p {
	text-indent: -9999px;
}
#right_from img {
	top: 175px;
	left: 81px;
	margin-top: 140px;
	margin-left: 80px;
}
.right_inner {
	margin: 5px;
	clear: both;
	border: 1px solid #009CCD;
	background-color: #E9F8FC;
	padding: 4px;
}
.right_inner h3 {
	background-image: url(../images/right_tit_bg.gif);
	background-repeat: repeat-x;
	color: #FFFFFF;
	font-size: 14px;
	padding: 5px;
	text-decoration: none;
}
.right_inner h3 a:link, .right_inner h3 a:active {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.right_inner h3 a:hover {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.right_inner p {
	font-size: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.right_inner ul {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
.right_inner li {
	background-image: url(../images/right_icon.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-bottom: 5px;
	background-position: 0px 2px;
}

#tit_list {
	background-image: url(../images/toptit_list.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	margin-top: 10px;
}
#tit_tokuyaku {
	margin-top: 20px;
	background-image: url(../images/toptit_tokuyaku.jpg);
	background-repeat: no-repeat;
	height: 30px;
	text-indent: -9999px;
}
#right_word {
	margin-top: 20px;
}
.toform {
	background-image: url(../images/toform_bg.jpg);
	background-repeat: no-repeat;
	height: 180px;
	margin-top: 20px;
}
.toform p {
	text-indent: -9999px;
}
.toform img {
	margin-top: 85px;
	margin-left: 420px;
}


.toform2 {
	background-image: url(../images/toform_bg2.jpg);
	background-repeat: no-repeat;
	height: 180px;
	margin-top: 20px;
	width: 630px;
	float: left;
}
.toform2 p {
	text-indent: -9999px;
}
.toform2 img {
	margin-top: 70px;
	margin-left: 300px;
}




#general_inner {
	padding: 20px;
}
.waku {
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-left: 7px;
	padding-bottom: 20px;
}
.waku2 {
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	padding-left: 7px;
	padding-bottom: 20px;
}
.waku3 {
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	padding: 7px;
}
.waku4 {
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	padding: 7px;
	margin-bottom: 20px;
}
.waku img {
	margin-top: 20px;
}
.waku2 img {
	margin-top: 20px;
}
.waku p {
	font-size: 14px;
	padding-left: 20px;
	padding-right: 20px;
}
.waku2 p {
	font-size: 14px;
	padding-left: 20px;
	padding-right: 20px;
}
.waku3 p {
	font-size: 14px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
}
.waku3 h4 {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #16288E;
	color: #16288E;
	padding: 5px;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
}

#point {
	margin-top: 20px;
}


#maintit {
	margin-bottom: 30px;
}
.h3_bottom {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.h3_bottom_gakushi {
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
}

#list {
	margin-top: 10px;
}
#gakushi_list {
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 20px;
}
.form_cont {
	text-align: center;
	clear: both;
	padding-top: 40px;
	padding-bottom: 40px;
}
.form_cont p {
	color: #FF0000;
}
#toku_table {
	margin-top: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
}
#toku_table th {
	background-image: url(../images/table_bg.jpg);
	background-repeat: repeat-x;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
#toku_table td {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#gakushi_tb1 {
	margin-bottom: 10px;
}
#gakushi_tb1 table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #F8982A;
	border-right-color: #F8982A;
	border-left-color: #F8982A;
}
#gakushi_tb1 th {
	width: 302px;
	font-size: 14px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F8982A;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F8982A;
}
#gakushi_tb1 td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F8982A;
	padding: 5px;
	font-size: 14px;
	background-color: #FEE8CF;
}
#hakushi_tb2 {
	margin-top: 10px;
}
#hakushi_tb2 table {
	width: 310px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #F8982A;
	border-right-color: #F8982A;
	border-left-color: #F8982A;
}
#hakushi_tb2 th {
	padding: 5px;
	font-size: 14px;
	font-weight: normal;
	background-color: #FEE8CF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #F8982A;
	border-bottom-color: #F8982A;
}
#hakushi_tb2 td {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F8982A;
}
#hakushi_tb2 img {
	float: right;
}
#premium_inner {
	margin-bottom: 30px;
}
#premium_inner img {
	margin-top: 10px;
}



p#text1{
	font-size: 110%;
	color: #007CFF;
}


.section{
	width: 100%;
	height: auto;
	float: left;
	margin-bottom:50px;
}

.section img{
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.btn_area{
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
}

.btn_area img{
	width: 30%;
	height: auto;
}

